
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:40px; } 

.box-head {font-size:25px; text-decoration:none; line-height:28px; font-weight:600; font-family: 'Open Sans', sans-serif; color:#5d9d01; border-bottom:2px solid #000; background:none;  padding:0 0 7px 0; margin-bottom:7px;}
.box-head a { text-decoration:none; color:#5d9d01;}
.box-head a:hover { color:#000;}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li:first-child{ border:none;}
.box-body ul li { border-top:1px solid #e0e0e0; padding:11px 0 12px 0;}
.box-body ul li a {
	
	line-height:18px;
	color:#7d7d7d;
	text-shadow:0 0 #7d7d7d;
	text-decoration:none;
	text-transform:none;
	font-family: 'Open Sans', sans-serif; 
	font-weight:400;background:url(../images/cat_marker.png) no-repeat 2px 6px;padding:0 0 0 24px;
}
.category-top{font-size:16px;}
.category-top .category-products{ font-size:12px; background:none}

.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected,
.box-body ul li a:hover {color:#000000; text-shadow:0 0 #000000;}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li:first-child{ border:none;}
.box-body ol li {border-top:1px solid #e0e0e0; padding:11px 0 12px 0;}
.box-body ol li a {
	font-size:16px;
	line-height:18px;
	color:#7d7d7d;
	text-shadow:0 0 #7d7d7d;
	text-decoration:none;
	text-transform:none;
	font-family: 'Open Sans', sans-serif; 
	font-weight:400;
	background:url(../images/cat_marker.png) no-repeat 2px 6px;
	padding:0 0 0 24px;
}
.box-body ol li a:hover {color:#000000; text-shadow:0 0 #000000;}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}
#screenshot{
	position:absolute;
	display:none;
	color:#fff;
	background:#FFFFFF;
	border:1px solid #cacaca;
	z-index:9999;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
#screenshot img{
	width:100px;
	height:146px;

}

#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline; background:none; padding:0;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .sb-info{}
#featured .box-body .name{}
#featured .box-body .name:hover{}
#featured .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .sb-info{}
#whatsnew .box-body .name{}
#whatsnew .box-body .name:hover{}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .desc{}
#specials .box-body .name{}
#specials .box-body .name:hover{}
#specials .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000; font-size:19px; line-height:22px; font-weight:400; text-shadow:0 0 #000;  font-family: 'Open Sans', sans-serif;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
	padding:10px 0;
	text-align:center;
}
#search .advsearch{
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	float:left;
	display:inline-block;
}
#search .advsearch:hover{ text-decoration:none;}
#search input{ border:solid 0px; padding:0; background:url(../images/search.gif) no-repeat 0 0;  width:30px !important; height:30px !important; vertical-align:middle; float:left; display:block; text-indent:-1000px; cursor: pointer;}
#search .input1{
	margin-right:0px;
	width:135px!important;
	cursor:text;
	padding: 0 5px; 
	float:left;
	border:none;
	margin-bottom:11px;
	background:url(../images/search-bg.gif) no-repeat 0 0;
	text-indent:0;
	height:30px!important;
	line-height:30px;
}


#manufacturers {}
#manufacturers .box-body {text-align:center; padding:10px;}


#currencies {}
#currencies .box-body {text-align:center;  padding:10px;}
#currencies select{ width:90%;}


#recordcompanies {}
#recordcompanies .box-body {text-align:center; padding:10px; }


#musicgenres {}
#musicgenres .box-body {text-align:center; padding:10px;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center; padding:10px;}


#whosonline {}
#whosonline .box-body {text-align:center; padding:10px;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center; padding:10px;}
#shoppingcart li a{ padding:0; background:none;}
